package com.madeu.service.web.websms;

import java.util.HashMap;

public interface WebSmsService {

	public HashMap<String, Object> selectListSms(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectSms(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertSms(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertSmsHome(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertSmsConsultingChart(HashMap<String, Object> paramMap) throws Exception;

}
